Bug 1771068

Summary: python-pybids-0.10.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-pybidsAssignee: Aniket Pradhan <aniketpradhan1999>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: aniketpradhan1999, mhroncok, neuro-sig, sanjay.ankur, zbyszek
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-pybids-0.10.0-3.fc31 python-pybids-0.10.0-3.fc30 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-04 20:32:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1743018    
Bug Blocks:    
Attachments:
Description Flags
[patch] Update to 0.9.5 (#1771068) none

Description Upstream Release Monitoring 2019-11-11 20:37:58 UTC
Latest upstream release: 0.9.5
Current version/release in rawhide: 0.9.4-1.fc32
URL: https://github.com/INCF/pybids

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19874/

Comment 1 Upstream Release Monitoring 2019-11-11 20:38:05 UTC
Created attachment 1634991 [details]
[patch] Update to 0.9.5 (#1771068)

Comment 2 Upstream Release Monitoring 2019-12-04 01:19:51 UTC
Latest upstream release: 0.10.0
Current version/release in rawhide: 0.9.4-1.fc32
URL: https://github.com/INCF/pybids

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19874/

Comment 3 Upstream Release Monitoring 2019-12-04 01:19:56 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Aniket Pradhan 2019-12-12 10:02:52 UTC
Updated for rawhide. Updates for F31, F30 will be pushed as soon as python-sphinx 2.2+ is available.

Comment 5 Zbigniew Jędrzejewski-Szmek 2019-12-16 08:02:46 UTC
I see that churchyard built 2.2 only for F32. Maybe there are no plans to update sphinx in F31 and this should be closed too?

Comment 6 Aniket Pradhan 2019-12-19 06:15:29 UTC
That's what my concern was. Let me ask  churchyard the same, and I will take action on this ticket as per their decision.

Comment 7 Miro Hrončok 2019-12-19 09:21:55 UTC
No, there are no plans to update sphinx to 2.2 in Fedora 31 or 30.

See https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


Can you disable documentation build to workaround the problem?

Comment 8 Aniket Pradhan 2019-12-19 09:59:47 UTC
Thanks a lot for the update, Miro. :D

I guess we will have to look into what needs to be done. Maybe we will have to drop the documentation build, and use a pre-built documentation, or drop the docs completely.

I'll look into building the docs locally and then use it as a custom source for the package.

Comment 9 Fedora Update System 2019-12-20 09:58:03 UTC
FEDORA-2019-38e895da02 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-38e895da02

Comment 10 Fedora Update System 2019-12-20 09:58:03 UTC
FEDORA-2019-7049453962 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7049453962

Comment 11 Fedora Update System 2019-12-20 12:09:11 UTC
FEDORA-2019-8698b41d0e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8698b41d0e

Comment 12 Fedora Update System 2019-12-20 12:09:12 UTC
FEDORA-2019-882828fcc7 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-882828fcc7

Comment 13 Fedora Update System 2019-12-21 01:27:01 UTC
python-pybids-0.10.0-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-882828fcc7

Comment 14 Fedora Update System 2019-12-21 01:41:34 UTC
python-pybids-0.10.0-3.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8698b41d0e

Comment 15 Fedora Update System 2020-01-04 20:32:43 UTC
python-pybids-0.10.0-3.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-01-04 22:15:21 UTC
python-pybids-0.10.0-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.